        function checkWheatherLogoutOrNot_InternetConnection() {
            if (navigator.onLine) {// check internet connection.
                 $.get('php/checkForSessionExpire.php', // url
                function (respone, textStatus, jqXHR) { // success callback
                    if (respone) {                      //if session Expires = true
                        window.location = "../login.php";
                    }
                });
                return true;
            }else{
                return false;
                //alert("check your Internet connection");
            }
           
        }
        function alertNoInternet_connection(){
            alert("check your Internet connection");
        }
        //checkWheatherLogoutOrNot



// ;;